{
    "dc_identifier": "nl.gm1507.2k.2018.1185",
    "dc_title": "Kronenberg, Schorfvenweg 3, verleende omgevingsvergunning (uitgebreide procedure) 30-8-2018",
    "dc_type": "2k",
    "dc_description": "Burgemeester en wethouders van Horst aan de Maas maken bekend, dat de volgende omgevingsvergunning is verleend: Beschrijving Het uitbreiden en renoveren van manege d'n Umswing Procedure Ter inzage De stukken die betrekking hebben op deze publicatie liggen ter inzage met ingang van de dag na de publicatiedatum gedurende 6 weken in de informatiehoek(1) van het gemeentehuis.",
    "dc_source": "https://zoek.officielebekendmakingen.nl/stcrt-2018-49396",
    "dc_publisher": "gm1507",
    "dc_creator": "R0m4ndu",
    "tooiwl_topic": "Ruimte en infrastructuur | Organisatie en beleid",
    "foi_nrDocuments": "14",
    "foi_retrievedDate": "2024-01-24",
    "foi_publishedDate": "2018-08-30",
    "dc_date_year": "2018",
    "dc_publisher_name": "Gemeente Horst Aan De Maas",
    "dc_type_description": "2k - Beschikking",
    "tooiwl_type": "c_46a81018",
    "foi_page_title": "Beschikking Gemeente Horst Aan De Maas",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "117",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1507.2k.2018.1185.doc.1",
            "dc_title": "Kronenberg, Schorfvenweg 3, verleende omgevingsvergunning (uitgebreide procedure) 30-8-2018",
            "foi_fileName": "stcrt-2018-49396.pdf",
            "dc_type": "officiele publicatie",
            "dc_source": "https://zoek.officielebekendmakingen.nl/stcrt-2018-49396.pdf"
        },
        {
            "dc_identifier": "nl.gm1507.2k.2018.1185.doc.2",
            "dc_title": "Aanvraag omgevingsvergunning",
            "foi_fileName": "exb-2018-52894.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2018-52894/1/bijlage/exb-2018-52894.pdf"
        },
        {
            "dc_identifier": "nl.gm1507.2k.2018.1185.doc.3",
            "dc_title": "B1 bestaande situatie",
            "foi_fileName": "exb-2018-52895.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2018-52895/1/bijlage/exb-2018-52895.pdf"
        },
        {
            "dc_identifier": "nl.gm1507.2k.2018.1185.doc.4",
            "dc_title": "B2 nieuwe situatie",
            "foi_fileName": "exb-2018-52896.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2018-52896/1/bijlage/exb-2018-52896.pdf"
        },
        {
            "dc_identifier": "nl.gm1507.2k.2018.1185.doc.5",
            "dc_title": "brandveiligheidssheet",
            "foi_fileName": "exb-2018-52897.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2018-52897/1/bijlage/exb-2018-52897.pdf"
        },
        {
            "dc_identifier": "nl.gm1507.2k.2018.1185.doc.6",
            "dc_title": "foto's huidige situatie",
            "foi_fileName": "exb-2018-52898.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2018-52898/1/bijlage/exb-2018-52898.pdf"
        },
        {
            "dc_identifier": "nl.gm1507.2k.2018.1185.doc.7",
            "dc_title": "geactualiseerde bouwtekening 01052018",
            "foi_fileName": "exb-2018-52899.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2018-52899/1/bijlage/exb-2018-52899.pdf"
        },
        {
            "dc_identifier": "nl.gm1507.2k.2018.1185.doc.8",
            "dc_title": "Gebruiksfuncties manege (29.03.18)",
            "foi_fileName": "exb-2018-52900.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2018-52900/1/bijlage/exb-2018-52900.pdf"
        },
        {
            "dc_identifier": "nl.gm1507.2k.2018.1185.doc.9",
            "dc_title": "Ontwikkelplan",
            "foi_fileName": "exb-2018-52901.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2018-52901/1/bijlage/exb-2018-52901.pdf"
        },
        {
            "dc_identifier": "nl.gm1507.2k.2018.1185.doc.10",
            "dc_title": "plattegrond bestaand",
            "foi_fileName": "exb-2018-52902.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2018-52902/1/bijlage/exb-2018-52902.pdf"
        },
        {
            "dc_identifier": "nl.gm1507.2k.2018.1185.doc.11",
            "dc_title": "plattegrond bomenkap",
            "foi_fileName": "exb-2018-52903.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2018-52903/1/bijlage/exb-2018-52903.pdf"
        },
        {
            "dc_identifier": "nl.gm1507.2k.2018.1185.doc.12",
            "dc_title": "ROB Umswing (28.05.18) (2).4",
            "foi_fileName": "exb-2018-52904.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2018-52904/1/bijlage/exb-2018-52904.pdf"
        },
        {
            "dc_identifier": "nl.gm1507.2k.2018.1185.doc.13",
            "dc_title": "WND153-0002-2 Memo PR10-6 contour",
            "foi_fileName": "exb-2018-52905.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2018-52905/1/bijlage/exb-2018-52905.pdf"
        },
        {
            "dc_identifier": "nl.gm1507.2k.2018.1185.doc.14",
            "dc_title": "Omgevingsvergunning",
            "foi_fileName": "exb-2018-52906.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2018-52906/1/bijlage/exb-2018-52906.pdf"
        }
    ]
}